.fm-tooltip-name {
    background-color: #0b54a0;
    text-align: left;
    font-size: 110%;
    color: #fff;
    font-weight: 300;
    text-shadow: none;
    padding-left: 15px;
    padding: 5px;
    font-family: Rosatom-Regular;
    line-height: 1;
}

.fm-tooltip-frame {
    background-color: #fff;
    padding: 5px;
    opacity: .99;
    max-width: 400px;
    min-width: 200px;
    border-collapse: separate;
    margin-bottom: 0;
    line-height: 1.4;
    vertical-align: top;
    table-layout: auto;
    border: none;
    font-family: Rosatom-Regular;
    line-height: 1;
}

.flag {
    margin-left: 5px;
    margin-bottom: 5px;
    width: 40px;
}

.objects {
    margin-bottom: 2px;
}

.projects {
    margin-left: 2px;
    margin-bottom: 2px;
}